d.rast(1)

NAME
d.rast - Displays and overlays raster map layers in the active display frame on the graphics monitor

KEYWORDS
display

SYNOPSIS
d.rast
d.rast help
d.rast [-oix] map=string [catlist=cat[-cat][,cat[-cat],...]] [vallist=val[-val][,val[-val],...]] [bg=color]

  Flags:

-o  Overlay (non-null values only)

-i  Invert catlist

-x  Don't add to list of rasters and commands in monitor

  Parameters:

map=string
    Raster map to be displayed

catlist=cat[-cat][,cat[-cat],...]
    List of categories to be displayed (INT maps)

vallist=val[-val][,val[-val],...]
    List of values to be displayed (FP maps)

bg=color
    Background color (for null) Options: white,black,red,green,blue,yellow,magenta,cyan,aqua,grey,gray,orange,brown,purple,violet,indigo

DESCRIPTION
d.rast displays raster map layer(s) name in the active display frame on the graphics monitor.

NOTES
To overlay raster maps option (-o) may be used.

SEE ALSO
d.erase
d.vect
d.what.rast

AUTHOR
James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2004/08/05 12:53:21 $

Full index